﻿/* CSS Document */

.Grid{
	border: solid 1px #CCCCCC;
	border-collapse:collapse;
	width:90%;
	text-align: left;
}

.Grid a
{
}

.Grid td{
    border: solid 1px #cccccc;
    margin: 1px 1px 1px 1px;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

.Grid th{
    border: solid 1px #cccccc;
    margin: 1px 1px 1px 1px;
    font-size: 11px;
    padding: 5px 5px 5px 5px;
}

/* Grid header style */
.GridHeader{
    font-weight: bold;
    background-color: #c9d2db;
	text-align: left;
}

.GridHeader a{
    text-decoration: none;
    padding: 0px 15px 0px 15px;
}

.GridHeader a:hover{
    text-decoration: underline;
    /*background: Tan url(images/spin.gif) no-repeat 0 100%;*/
}

/* Grid item style */
.GridItem, .GridAltItem{
    font-size: smaller;
	text-align: center;
}

.GridItem{
   color: #000000;
   background-color: #ffffff;
   text-align: center;
}

.GridItemEdit{
	background-color: #ddd;
	color: #000000;
	text-align: center;
}


.GridAltItem{
    /*background-color: PaleGoldenrod;*/
    color: #000000;
    background-color: #eeeeee;
    text-align: center;
}


